// HTTP API errors

"Invalid Response from Server" = "Ungültige Antwort vom Server";
"The server did not respond in a way that could be understood." = "Der Server hat nicht auf eine Art geantwortet, die interpretiert werden konnte.";

"Unable to Contact Server" = "Verbindungsaufbau zum Server fehlgeschlagen";
"The server may be experiencing issues or be down for maintenance." = "Der Server hat unter Umständen Probleme festgestellt oder ist möglicherweise zu Wartungszwecken abgeschaltet.";

"Unable to Connect to Server" = "Verbindung zum Server fehlgeschlagen";
"Check to make sure you are connected to the Internet." = "Stellen Sie sicher, dass eine Internetverbindung besteht.";

"Unable to Establish Secure Connection to Server" = "Sichere Verbindung zum Server kann nicht hergestellt werden";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "Zwischen Ihrem Gerät und dem Server konnte keine sichere Verbindung hergestellt werden. Vergewissern Sie sich, dass Sie nicht hinter ungesicherten Firewalls oder Proxys sind. Der Server hat unter Umständen auch Probleme festgestellt oder ist möglicherweise zu Wartungszwecken abgeschaltet.";

"Service Error" = "Dienstfehler";

// Object Coordinator errors

"Multiple validation errors occurred" = "Mehrere Überprüfungsfehler aufgetreten";
"Errors were encountered while applying sync values." = "Beim Anwenden von Synchronisierungswerten sind Fehler aufgetreten.";


// Cryptographic errors

"Verification Failed" = "Bestätigung fehlgeschlagen";
"The cryptographic item could not verify its contents using the provided key." = "Das kryptografische Objekt konnte seine Inhalte mit dem angegebenen Schlüssel nicht bestätigen.";
"Parameter Error" = "Parameterfehler";
"Illegal parameter supplied to cryptographic function" = "Ungültiger Parameter an kryptografische Funktion übergeben";
"Buffer Too Small" = "Puffer zu klein";
"Insufficient buffer space provided for the specified operation" = "Unzureichender Pufferspeicher für den angegebenen Vorgang bereitgestellt";
"Memory Failure" = "Speicherfehler";
"Failed to allocate enough memory" = "Zuweisen von ausreichend Speicher fehlgeschlagen";
"Alignment Error" = "Ausrichtungsfehler";
"The input size was not aligned correctly" = "Die Eingabegröße war nicht korrekt ausgerichtet";
"Decode Error" = "Decodierungsfehler";
"The input data did not decode or decrypt correctly" = "Die Eingabedaten konnten nicht korrekt decodiert oder entschlüsselt werden";
"Unimplemented Function" = "Nicht implementierte Funktion";
"The cryptographic function is not implemented for the current algorithm" = "Die kryptografische Funktion ist für den aktuellen Algorithmus nicht implementiert";
"Unknown Error" = "Unbekannter Fehler";


// Account deletion

"Unable to delete account." = "Account kann nicht gelöscht werden.";
